@font-face {
	font-family: "GTAmericaExpanded";
	src: url("/fonts/GT-America-Expanded-Regular.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "GTAmericaExpanded";
	src: url("/fonts/GT-America-Expanded-Medium.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "PoppinsRegular";
	src: url("/fonts/poppins-latin-400-normal.woff2") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "PoppinsSemiBold";
	src: url("/fonts/poppins-latin-600-normal.woff2") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdLight";
	src: url("/fonts/HelveticaNeueLT-45-Light.woff2") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdRoman";
	src: url("/fonts/HelveticaNeueLTStd-55-Roman.woff2") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "HelveticaNeueLTStdMd";
	src: url("/fonts/HelveticaNeueLTStd-Md.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
}

:root {
	--dt-order-arrow_color: #ffffff;
	--dt-order-arrow_color-current: #ffffff;
}

* {
	color: #555555;
	font-family: HelveticaNeueLTStdLight;
	outline: none !important;
	text-rendering: optimizeLegibility;
}

*:focus {
	box-shadow: none !important;
}

strong,i {
	font-family: inherit;
	font-size: inherit;
}

html {
  min-height: 100%;
	overflow-y: scroll;
	position: relative;
}

body {
	background-color: #ffffff;
	color: #3d3d3d;
	font-size: 15px;
	text-rendering: optimizeLegibility;
}

@media (min-width: 1400px) {

  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  	padding-right: 0px;
		padding-left: 0px;
  }

}


/* ---------- navigation ---------- */

header a {
	border: none !important;
}

header a img {
	margin-left: -12px;
}

.navbar {
	background-color: #ffffff;
	margin-bottom: 20px;
	padding: 0px;
	transition: all 0.15s linear;
}

.navbar.active {
	background-color: #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	opacity: .98;
}



/*
.navbar .navbar-nav > .nav-item > .nav-link,
.navbar .navbar-nav > .nav-item > .nav-link:focus {
	border-top: 1px solid #eeeeee;
	color: #444444;
	font-size: 16px;
	letter-spacing: 0.99px;
	padding: 10px 0.8rem 8px 0.8rem;
  text-decoration: none;
	text-transform: uppercase;
}

.navbar-collapse.show {
	border-bottom: 1px solid #eeeeee;
}

@media all and (min-width: 768px) {

	.navbar {
		padding: .5rem 0px;
	}

	.navbar .navbar-nav > .nav-item > .nav-link,
	.navbar .navbar-nav > .nav-item > .nav-link:focus {
		border: 0px;
		color: #444444;
		font-size: 12px;
		letter-spacing: 0.99px;
		padding: 0px 0.5rem;
	  text-decoration: none;
		text-transform: uppercase;
	  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
	}
	
	.navbar .navbar-nav > .nav-item > .nav-link.active {
		color: #444444;
		font-family: HelveticaNeueLTStdMd;
		font-size: 12px;
		letter-spacing: 0.99px;
		text-transform: uppercase;
	}
	
	.navbar .navbar-nav > .nav-item > .nav-link:hover {
		text-decoration: underline;
	}
	
	.navbar.active {
		background-color: #ffffff;
		box-shadow: 0 0 10px rgba(0,0,0,0.4);
		opacity: .98;
	}
	
	.navbar.active .navbar-nav > .nav-item > .nav-link,
	.navbar.active .navbar-nav > .nav-item > .nav-link:focus {
		color: #444444;
	}
	
	.navbar.active .navbar-nav > .nav-item > .nav-link:hover {
		color: #444444;
	}
	
	.navbar-dark .navbar-nav > .nav-item > .nav-link,
	.navbar-dark .navbar-nav > .nav-item > .nav-link:focus {
		color: #ffffff;
	}
	
	.nav-item.dropdown.dropdown-mega {
	  position: static;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu {
		background-color: transparent;
		border: 0px;
		border-bottom: 1px solid #cccccc;
	  left: 0px;
	  top: auto;
	  width: 100%;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu > div {
		background-color: #ffffff;
		opacity: .98;
		margin-top: 25px;
		width: 100%;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu .container-xl {

	}

}
*/


.nav-main li a.nav-link {
	border: none;
	color: #1b1b1b;
	font-family: GTAmericaExpanded;
	font-size: 13px;
	padding: 0.4rem 0.5rem 0.5rem 0.5rem;
	text-decoration: none;
	text-transform: uppercase;
	text-underline-offset: 3px;
}

.nav-main li a.nav-link:hover {
	text-decoration: underline;
}

@media all and (min-width: 768px) {
	
	.nav-item.dropdown.dropdown-mega {
	  position: static;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu {
		background-color: transparent;
		border: 0px;
		border-bottom: 1px solid #cccccc;
	  left: 0px;
	  top: auto;
	  width: 100%;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu > div {
		background-color: #ffffff;
		opacity: .98;
		margin-top: 25px;
		width: 100%;
	}
	
	.nav-item.dropdown.dropdown-mega .dropdown-menu .container-xl {

	}

}

.nav-tools li a.nav-link {
	color: #858383;
	font-family: HelveticaNeueLTStdLight;
	font-size: 13.5px;
	padding: 0.5rem 0.1rem 0.5rem 1.3rem;
	text-transform: uppercase;
	text-underline-offset: 3px;
}

.nav-tools li a.nav-link:hover {
	text-decoration: underline;
}

#nav-panier {
	position: relative;
}

#nav-panier .badge {
	background-color: #3d3d3d;
	border-radius: 50%;
	display: inline-block;
  font-size: 9px;
  padding: 4px 4px 2px 4px;
  position: absolute;
  right: -1px;
  top: -6px;
}


@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	


/* ---------- breadcrumb ---------- */

.breadcrumb {
  background-color: transparent;
  border-bottom: 1px solid #a5a5a5;
  -webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
  margin-bottom: 20px;
  margin-top: 0px;
  padding: 0px 0px 16px 0px;
	white-space: nowrap;
}

.breadcrumb li,
.breadcrumb li.active {
	color: #878787;
  display: inline;
  font-size: 12px;
	text-transform: uppercase;
}

.breadcrumb li a {
	border: 0px;
	color: #878787;
	font-family: HelveticaNeueLTStdLight;
  font-size: 12px;
  text-decoration: none;
	text-transform: uppercase;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #bdbdbd;
  content: var(--bs-breadcrumb-divider, ">");
}


/* ---------- pages ---------- */

h1 {
	font-family: GTAmericaExpanded;
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}

h1.border {
	border: 0px !important;
	border-bottom: 1px solid #878787 !important;
}

h1 strong {
	color: #000000;
	font-family: GTAmericaExpanded;
	font-size: 30px;
	font-weight: normal;
}

h1 span {
	font-family: HelveticaNeueLTStdLight;
	font-size: 32px;
	text-transform: none;
}

h2 {
	color: #3d3d3d;
  font-family: HelveticaNeueLTStdRoman;
	font-size: 18px;
	font-weight: normal;
	margin-top: 30px;
}

h2:first-of-type {
	margin-top: 0px;
}

h3 {
	color: #3d3d3d;
  font-family: HelveticaNeueLTStdMd;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	text-transform: uppercase;
}




p.intro {
  font-family: HelveticaNeueLTStdLight;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 30px;
  overflow: hidden;
}

p {
	margin-bottom: .7rem;
}

.img-fluid {
  width: 100%;
}

.container-xxl a {
	border-bottom: 1px solid #444444;
  color: #444444;
  font-family: HelveticaNeueLTStdRoman;
  font-size: inherit;
  text-decoration: none;
  transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
}

.container-xxl a:hover {
	border-bottom: 1px solid #dddddd;
  text-decoration: none;
}


/*
.container-xl a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  border-radius: 4px;
  background-color: #eeeeee;
  bottom: -1px;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.container-xl a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}
*/

.btn {
	border-radius: 0px;
	font-family: GTAmericaExpanded !important;
	font-size: 11px !important;
	padding: 12px 22px 12px 22px;
	text-decoration: none;
	text-transform: uppercase;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.btn-sm,
.btn-group-sm > .btn {
	font-size: 9px !important;
	padding: 6px 10px 6px 10px;
	margin: 1px;
}

.btn-default {
	background-color: transparent;
	border: 1px solid #444444;
	color: #444444;
}

.btn-default:hover {
	background-color: transparent;
	border: 1px solid #dddddd;
	color: #444444;
}

.container-xxl a.btn-scx {
	background-color: var(--scx-color);
	border: none;
	color: #ffffff;
}

@supports (corner-shape: bevel) {
  
	.container-xxl a.btn-scx {
		border-radius: 0px 10px 0px 0px;
		corner-shape: bevel;

  }
	
}

.btn-primary {
	background-color: #444444;
  background:
    linear-gradient(45deg,  transparent 0px, #444444 0px),
    linear-gradient(135deg, transparent 0px, #444444 0px),
    linear-gradient(225deg, transparent 5px, #444444 5px),
    linear-gradient(315deg, transparent 0px, #444444 0px);
  background-position:
    bottom left,
    top left,
    top right,
    bottom right;
  background-size: 50% 50%;
  background-repeat:no-repeat;
	border: 0px !important;
	color: #ffffff !important;
}

.btn-primary:hover {
	background-color: #444444;
  background:
    linear-gradient(45deg,  transparent 0px, #444444 0px),
    linear-gradient(135deg, transparent 0px, #444444 0px),
    linear-gradient(225deg, transparent 5px, #444444 5px),
    linear-gradient(315deg, transparent 0px, #444444 0px);
  background-position:
    bottom left,
    top left,
    top right,
    bottom right;
  background-size: 50% 50%;
  background-repeat:no-repeat;
	border: 0px !important;
	color: #ffffff !important;
  text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ffffff , 0 0 70px #ffffff , 0 0 80px #ffffff , 0 0 100px #ffffff ;
}

.btn-secondary {
	background-color: #444444;
	border: 0px !important;
	color: #ffffff !important;
}

.btn-secondary:hover {
	background-color: #444444;
	border: 0px !important;
	color: #ffffff !important;
  text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ffffff , 0 0 70px #ffffff , 0 0 80px #ffffff , 0 0 100px #ffffff ;
}

.btn-commander {
	color: #ffffff !important;
	font-size: 8px !important;
	padding: 5px 10px 3px 10px;
}

.btn-number {
	background-color: #eeeeee;
	border: 1px solid #c2c3c4;
}

.btn-number:hover {
	background-color: #cccccc;
	border: 1px solid #cccccc;
}

img.vignette {
	border: 1px solid #dddddd;
}


/* ---------- home carousel ---------- */

.splide__arrow--prev {
  left: 5em;
}

.splide__arrow--next {
  right: 5em;
}


/* ---------- home engagements ---------- */

.home-engagements .g-0 {
  --bs-gutter-x: 2px;
}

.home-engagements .col a {
	background-color: #f5f5f5;
	border: 0px;
	display: block;
	height: 100%;
	padding: 25px 0px;
	text-align: center;
}

.home-engagements .col a:hover {
	background-color: var(--scx-color);
	color: #ffffff;
}

.home-engagements .col a:hover * {
	color: #ffffff;
}

.home-engagements .col a:hover path {
	fill: #ffffff;
}

.home-engagements .col h2 {
  font-family: GTAmericaExpanded;
	font-size: 17px;
	font-weight: normal;
	margin: 20px 0px;
	text-transform: uppercase;
}

.home-engagements .col p {
	font-size: 16px;
	margin: 20px 30px;
}

.home-engagements .col p img {
  width: 50%;
}


/* ---------- slides ---------- */

.marketing {
	position: relative;
}

.marketing div {
	bottom: 30px;
	left: 30px;
	position: absolute;
}

.marketing h2 {
	color: #ffffff;
  font-family: GTAmericaExpanded;
	font-size: 40px;
	line-height: 1.1;
	margin: 0px 0px 30px 0px;
}

.marketing p {
	color: #ffffff;
	font-size: 16px;
	line-height: 1.4em;
	margin: 10px 0px 0px 0px;
}

.marketing .btn-default {
	background-color: var(--scx-color);
	border: 1px solid var(--scx-color);
	color: #ffffff;
	font-size: 12px;
	padding: 8px 15px 8px 15px;
}

.marketing .btn-default:hover {
	background-color: #ffffff;
	border: 1px solid var(--scx-color);
	color: var(--scx-color);
}


/* ---------- blocs ---------- */

.bloc {
	margin: 1rem 0rem;
}

.bloc .g-0 {
  --bs-gutter-x: 2px;
}

.bloc .texte {
	background-color: #f5f5f5;
	height: 100%;
	padding: 30px 45px 30px 30px;
	position: relative;
	width: 100%;
}

.bloc .texte h2 {
	color: #000000;
  font-family: GTAmericaExpanded;
	font-size: 33px;
	margin: 0px 0px 30px 0px;
	text-transform: uppercase;
}

.bloc .texte p {
	color: #000000;
	font-size: 16px;
	line-height: 1.4em;
	margin: 10px 0px 0px 0px;
}


/* ---------- bloc green ---------- */

.bloc.green .texte {
	background-color: #1a3c36;
}

.bloc.green .texte h2 {
	color: #ffffff;
}

.bloc.green .texte p {
	color: #ffffff;
}


/* ---------- bloc destockage ---------- */

.bloc.scx .texte {
	background-color: var(--scx-color);
}

.bloc.scx .texte h2 {
	color: #ffffff;
}

.bloc.scx .texte p {
	color: #ffffff;
}

.bloc.scx .texte .btn-default {
	background-color: #1b1b1b;
	border: 1px solid #1b1b1b;
	color: #ffffff;
	font-size: 12px;
	padding: 8px 15px 8px 15px;
}

.bloc.scx .texte .btn-default:hover {
	background-color: #ffffff;
	border: 1px solid #1b1b1b;
	color: #1b1b1b;
}


/* ---------- bloc made in france ---------- */

.bloc.black .texte {
	background-color: #1b1b1b;
}

.bloc.black .texte h2 {
	color: #ffffff;
}

.bloc.black .texte p {
	color: #ffffff;
}

.bloc.black .texte .flag-fr {
  background: linear-gradient(to right, #1272b6 33%, #ffffff 33%, #ffffff 67%, #e74145 0);
  height: 6px;
  margin: 20px 0px 20px 0px;
  width: 100%;
}

.bloc.black .texte .btn-default {
	background-color: var(--scx-color);
	border: 1px solid var(--scx-color);
	color: #ffffff;
	font-size: 12px;
	padding: 8px 15px 8px 15px;
}

.bloc.black .texte .btn-default:hover {
	background-color: #ffffff;
	border: 1px solid var(--scx-color);
	color: var(--scx-color);
}


/* ---------- home keywords ---------- */

.home-keywords {
	margin: 80px 0px 30px 0px;
	min-height: 100px;
  position: relative;
}

.home-keywords > div.track {
	background: linear-gradient(180deg, 
    rgba(0,0,0,0) calc(50% - 1px), 
    rgba(160,160,160,1) calc(50%), 
    rgba(0,0,0,0) calc(50% + 1px)
  );
  --gap: 1rem;
  position: relative;
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: var(--gap);
}

.content {
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
  gap: var(--gap);
  margin: 0px;
}

.track-1 .content {
  animation: scroll 42s linear infinite;
}

.track-2 .content {
  animation: scroll 36s linear infinite;
}

.track-3 .content {
  animation: scroll 28s linear infinite;
}

.track-4 .content {
  animation: scroll 38s linear infinite;
}

@keyframes scroll {
  from { transform: translateX(0); }
  to { transform: translateX(calc(-100% - var(--gap))); }
}

.home-keywords .out {
	background-color: #ffffff;
	color: #ffffff;
  font-family: GTAmericaExpanded;
	font-size: 70px;
	line-height: 1.2em;
	list-style: none;
	margin: 0px 50px;
	padding: 0px 25px;
	-webkit-text-stroke: 1px #444444;
	text-transform: uppercase;
}

.home-keywords .fill {
	background-color: #ffffff;
	color: #444444;
  font-family: GTAmericaExpanded;
	font-size: 70px;
	line-height: 1.2em;
	list-style: none;
	margin: 0px 50px;
	padding: 0px 25px;
	-webkit-text-stroke: 1px #444444;
	text-transform: uppercase;
}



/* ---------- chronologie ---------- */

.chronologie {
	margin-bottom: 60px;
}

.chronologie .annee {
	font-size: 4rem;
	line-height: 1rem;
	margin: 120px 0px 20px 0px;
}

.chronologie .titre {
  font-family: HelveticaNeueLTStdMd;
	font-size: 28px;
	font-weight: bold;
	line-height: 2.1rem;
	text-transform: uppercase;
}

.chronologie img {
	margin-bottom: 30px;
}

.chronologie .line {
  background: repeating-linear-gradient(to bottom,transparent 0 4px,black 4px 8px) 80%/2px 100% no-repeat;
  background-position: 50% 0px;
}


/* ---------- catalogue interactif --------- */

.embed-responsive.embed-catalogue {
	margin: 0px 0px 0px 0px;
}


/* ---------- engagements ---------- */
/*
.engagements {
	margin: 20px 0px;
}

.engagements div.row div {
	border-top: 1px solid #3f3f3f;
}

.engagements div.row:last-of-type div {
	border-bottom: 1px solid #3f3f3f;
}

.engagements div.row div.etape {
	color: #ffffff;
  font-family: HelveticaNeueLTStdMd;
  font-size: 60px;
  font-weight: normal;
	padding: 20px 0px 14px 0px;
	-webkit-text-stroke: 1px #444444;
}

.engagements div.row div.texte {
	font-size: 21px;
	line-height: 2rem;
	padding: 40px 0px;
}

.engagements div.row div.texte strong {
  font-family: HelveticaNeueLTStdMd;
}

.body-engagements {
	background-image: url('/images/topographic.svg');
	background-repeat: no-repeat;
	background-position: -10% 110%;
}

.recyclage {
  background-color: #163830;
  padding: 100px;
  margin: 200px 0px 150px 0px;
  position: relative;
}

.recyclage .img1 {
	left: 170px;
	position: absolute;
	top: -200px;
	width: 250px;
}

.recyclage .img2 {
	left: 40px;
	position: absolute;
	bottom: -50px;
	width: 450px;
}

.recyclage .titre {
	color: #ffffff;
  font-family: HelveticaNeueLTStdLight;
	font-size: 80px;
	line-height: 1.1em;
	margin: 110px 70px 80px 70px;
}

.recyclage .texte {
	color: #ffffff;
	
}

.recyclage .texte a {
	color: #ffffff;
	border-color: #ffffff;
}

.demarche {
	margin: 100px 70px 100px 70px;
}

.demarche .titre {
	color: #3d3d3d;
  font-family: HelveticaNeueLTStdLight;
	font-size: 80px;
	line-height: 1.1em;
	margin: 100px 70px 20px 70px;
}

.demarche-etapes {
	margin: 20px 70px 70px 60px;
	position: relative;
}

.demarche-etapes div.row div.etape span {
	background-color: #b7a096;
	border-radius: 50%;
	color: #ffffff;
  font-family: GTAmericaExpanded;
  font-size: 20px;
  font-weight: normal;
  height: 50px;
  line-height: 50px;
  text-align: center;
	width: 50px;
}

.demarche-etapes div.row div.texte {
	font-size: 18px;
	line-height: 2rem;
	padding: 25px 0px;
}

.demarche-etapes img {
	position: absolute;
	bottom: 0px;
	right: -70px;
	width: 270px;
}

.demarche-resultat {
	background-color: #b7a096;
	margin-bottom: 20px;
	padding: 50px 50px 40px 50px;
}

.demarche-resultat p {
	color: #ffffff;
}
*/


/* ---------- liste familles ---------- */

.familles h3 {
	margin-top: 10px;
	margin-bottom: 5px;
}

.familles a {
	border: 1px solid #dddddd;
	display: block;
	position: relative;
	overflow: hidden;
}

.familles a img {
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}

.familles a:hover img {
	opacity: .8;
	transform: scale(1.05);
}


/* ----- filtres ----- */

.filtres {
}

.filtres h4 {
	background-color: #1b1b1b;
	color: #ffffff;
	font-family: GTAmericaExpanded;
	font-size: 16px;
	margin: 20px 0px 15px 0px;
	padding: 15px 20px;
	text-transform: uppercase;
}

.filtres h4:first-of-type {
	margin: 0px 0px 15px 0px;
}

.filtres small {
  font-size: .925em;
}


/* ---------- liste produits ---------- */

.titre {
	margin-bottom: 30px;
	position: relative;
}

.titre h1 {
	backdrop-filter: blur(4px);
	border: 1px solid #ffffff;
	color: #ffffff;
	font-family: GTAmericaExpanded;
	font-size: 17px;
	left: 25px;
	margin: 0px;
	padding: 13px 18px 13px 13px;
	position: absolute;
}

@media (min-width: 768px) {
	
	.titre h1 {
		font-size: 40px;
		left: 75px;
		margin: 0px;
		padding: 30px 35px 30px 30px;
	}
	
}

@supports (corner-shape: bevel) {
  
	.titre h1 {
		border-radius: 0px 25px 0px 0px;
		corner-shape: bevel;
		padding: 30px 40px 30px 30px;

  }
	
}

/*
.sfamilles {
	margin-bottom: 20px;
	margin-top: 10px;
}

.sfamilles a {
	background-color: #56524F;
	border: 1px solid #ffffff;
	box-shadow: inset 0 0 0 150vw rgba(0,0,0,0.70);
	background-position: center center;
	color: #ffffff;
	display: inline-block;
	filter: grayscale(100%);
	font-size: 12px;
	margin-bottom: 5px;
	padding: 18px 10px 16px 10px;
	text-align: center;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
	width: 100%;
}

.sfamilles a:hover {
  color: #ffffff;
	text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ffffff , 0 0 50px #ffffff , 0 0 70px #ffffff , 0 0 80px #ffffff;
}

.sfamilles a.active {
	background-color: #ffffff;
	border: 1px solid #444444;
	box-shadow: inset 0 0 0 150vw rgba(255,255,255,0.95);
	color: #444444;
}

.sfamilles a.active:hover {
  color: #444444;
	text-shadow: none;
}

.sfamilles i.bi {
	font-size: 22px;
}

.sfamilles a img {
	margin-bottom: 5px;
	width: 20px;
}
*/

.resume {
	border-bottom: 1px solid #555555;
	border-top: 1px solid #555555;
	color: #a0a0a0;
	margin-bottom: 25px;
	padding: 8px 2px 7px 2px;
}

.liste .col {
	margin-bottom: 30px;
}

.liste .couleur {
  border-radius: 8px;
  display: inline-block;
  float: none;
  height: 16px;
  margin: 2px 10px 5px 0px;
  width: 16px;
}

.liste .item {
	background-color: #f5f5f5;
	padding: 20px 20px;
	position: relative;
}

.liste .item-bottom {
	height: 3px;
	margin-bottom: 7px;
	width: 100%;
}

.liste .item-bottom.normal {
	background-color: #3d3d3d;
}

.liste .item-bottom.mif {
  background: linear-gradient(to right, #192f8e 33%, #eeeeee 33%, #eeeeee 67%, #e01414 0);
}

.liste .item-bottom.mie { 
  background: repeating-linear-gradient(to right, #164093 0 25px, #FEEB00 25px 40px, #164093 40px 55px);
}

.liste .item:after {
  content: "";
  position: absolute;
  top: 0%;
  right: 0%;
  width: 0px;
  height: 0px;
  border-top: 20px solid #ffffff; 
  border-left: 20px solid transparent;
}

.liste .item a img {
	filter: brightness(96%);
	margin: 50px 0px 15px 0px;
}

.liste p {
  font-family: HelveticaNeueLTStdRoman;
	font-size: 15px;
	line-height: 1.3;
	margin-bottom: 0px;
}

.liste p strong {
	font-family: GTAmericaExpanded;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 0px;
}

#resultatprix.liste p {
	font-size: 15px;
	margin: 5px 3px 0px 3px;
}

.liste div.tags {
	position: absolute;
	left: 19px;
	top: 19px;
	z-index: 100;
}

.liste img.green {
	position: absolute;
	right: 16px;
	top: 16px;
	z-index: 100;
}

.liste .item .ribbon {
  display: inline-block;
  top: -15px;
}

.ribbon span {
  font-size: 10px;
  color: #ffffff;
  text-align: center;
  line-height: 22px;
  padding: 5px 8px 2px 8px;
	margin: 0px;
	text-transform: uppercase;
}

.ribbon-nouveau span {
  background: var(--scx-color);;
}


.produits small {
	color: #999999;
	display: inline-block;
	margin-top: 5px;
}


/* ---------- Couleurs ---------- */

.couleur {
	border-radius: 11px;
	display: inline-block;
	height: 22px;
	margin: 0px;
	width: 22px;
}

.c00 {
	border: 1px dashed #cccccc;
}

.c01 {
	background-color: #babccb;
}

.c02 {
	background-color: #d4b1b7;
}

.c03 {
	background-color: #d5b4a4;
}

.c04 {
	background-color: #c0c0c0;
}

.c07 {
	background: -moz-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background: -webkit-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background: -o-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
	background: -ms-linear-gradient(left, red, orange, yellow, green, blue, indigo, violet);
  background: linear-gradient(to right, red, orange, yellow, green, blue, indigo, violet);
}

.c083 {
	background-image: url('/images/bois-noir.jpg');
	background-size: cover;
}

.c09 {
	background-image: url('/images/bois.jpg');
	background-size: cover;
}

.c10 {
	background-color: #ffffff;
	border: 1px solid #dddddd;
}

.c20 {
	background-color: #c12f3c;
}

.c21 {
	background-color: #c14b5d;
}

.c26 {
	background-color: #9d3384;
}

.c30 {
	background-color: #333333;
}

.c50 {
	background-color: #2294f5;
	background-color: #214dc6;
}

.c53 {
	background-color: #50668f;
}

.c70 {
	background-color: #836040;
}

.c011 {
	background: -moz-linear-gradient(left, #babccb 0%, #babccb 50%, #ffffff 50%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #babccb 0%, #babccb 50%, #ffffff 50%, #ffffff 100%);
	background: -o-linear-gradient(left, #babccb 0%, #babccb 50%, #ffffff 50%, #ffffff 100%);
	background: -ms-linear-gradient(left, #babccb 0%, #babccb 50%, #ffffff 50%, #ffffff 100%);
	background: linear-gradient(to right, #babccb 0%, #babccb 50%, #ffffff 50%, #ffffff 100%);
	border: 1px solid #eeeeee;
}

.c013 {
	background: -moz-linear-gradient(left, #babccb 0%, #babccb 50%, #333333 50%, #333333 100%);
	background: -webkit-linear-gradient(left, #babccb 0%, #babccb 50%, #333333 50%, #333333 100%);
	background: -o-linear-gradient(left, #babccb 0%, #babccb 50%, #333333 50%, #333333 100%);
	background: -ms-linear-gradient(left, #babccb 0%, #babccb 50%, #333333 50%, #333333 100%);
	background: linear-gradient(to right, #babccb 0%, #babccb 50%, #333333 50%, #333333 100%);
}

.c021 {
	background: -moz-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #ffffff 50%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #ffffff 50%, #ffffff 100%);
	background: -o-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #ffffff 50%, #ffffff 100%);
	background: -ms-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #ffffff 50%, #ffffff 100%);
	background: linear-gradient(to right, #d4b1b7 0%, #d4b1b7 50%, #ffffff 50%, #ffffff 100%);
	border: 1px solid #eeeeee;
}

.c023 {
	background: -moz-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #333333 50%, #333333 100%);
	background: -webkit-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #333333 50%, #333333 100%);
	background: -o-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #333333 50%, #333333 100%);
	background: -ms-linear-gradient(left, #d4b1b7 0%, #d4b1b7 50%, #333333 50%, #333333 100%);
	background: linear-gradient(to right, #d4b1b7 0%, #d4b1b7 50%, #333333 50%, #333333 100%);
}

.c031 {
	background: -moz-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #ffffff 50%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #ffffff 50%, #ffffff 100%);
	background: -o-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #ffffff 50%, #ffffff 100%);
	background: -ms-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #ffffff 50%, #ffffff 100%);
	background: linear-gradient(to right, #d5b4a4 0%, #d5b4a4 50%, #ffffff 50%, #ffffff 100%);
	border: 1px solid #eeeeee;
}

.c033 {
	background: -moz-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #333333 50%, #333333 100%);
	background: -webkit-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #333333 50%, #333333 100%);
	background: -o-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #333333 50%, #333333 100%);
	background: -ms-linear-gradient(left, #d5b4a4 0%, #d5b4a4 50%, #333333 50%, #333333 100%);
	background: linear-gradient(to right, #d5b4a4 0%, #d5b4a4 50%, #333333 50%, #333333 100%);
}

.lumineux {
	border-radius: 4px;
	display: inline-block;
	float: left;
	height: 8px;
	margin: 7px 0px 0px 7px;
	width: 8px;
}

.l10 {
	background-color: #ffffff;
}

.l20 {
	background-color: #fc3232;
}

.l50 {
	background-color: #228ae6;
}

.l60 {
	background-color: #12df74;
}



/* ---------- fiches produits ---------- */

/*
.slider {
	height: auto;
}

.slider .trailer {
	background-color: #ffffff;
	padding: 20px !important;
}

.slider .trailer video {
}

.slider .img-fluid {
	opacity: .96;
	width: 100%;
}
*/


.carousel.produit .carousel-item {
	background-color: #000000;
}

.carousel.produit .carousel-item.ratio {
	background-color: #ffffff;
}

.carousel.produit .carousel-item img {
	opacity: .96;
	opacity: 1;
}

.carousel.produit .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%444444'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel.produit .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%444444'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel.produit .carousel-indicators {
	background-color: #f5f5f5;
	background-color: #ffffff;
	height: 60px;
	margin: 10px 0px 10px 0px;
  position: relative;
  width: 100%;
}

.carousel.produit .carousel-indicators [data-bs-target] {
	background-color: #ffffff;
	border: 1px solid #dddddd;
	height: 50px;
	margin: 1px;
	width: 50px;
}



.panel-prix {
	margin: 20px 0px 25px 0px;
}


.savoirplus {
	font-family: GTAmericaExpanded;
	font-size: 16px;
	margin: 20px 0px 20px 0px;
	padding-top: 10px;
}

.prixpublic {
	font-family: GTAmericaExpanded;
	font-size: 16px;
	margin: 20px 0px 10px 0px;
}

.prixpublic small {
	font-size: 15px;
}

.liste-references {
	border-top: 1px solid #e8e8e8;
	margin-top: 15px;
}

.liste-references .reference {
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0px;
}

.liste-references .reference:last-child {
	/*border-bottom: 0px solid #e8e8e8;*/
}

.liste-references .reference .pieces td {
	padding: 0px 10px;
}

.liste-references .reference .pieces small {
	color: #000000;
	font-family: GTAmericaExpanded;
	font-size: 10px;
	text-transform: uppercase;
}

.liste-references .reference .remise {
	background-color: #f0ad4e;
	border-radius: 1.2rem;
	color: #ffffff;
	display: inline-block;
  font-family: HelveticaNeueLTStdMd;
	font-size: 12px;
	font-weight: bold;
	height: 2.4rem;
	line-height: 2.6rem;
	margin-right: 10px;
	text-align: center;
	width: 2.4rem;
}

.liste-references .reference .label-stock,
.liste-references .reference .label-import {
	background-color: #e8e8e8;
	color: #444444;
	margin: 0px 4px;
}


.liste-telechargements {
	margin-top: 40px;
}

.liste-telechargements i.bi {
	font-size: 17px;
	margin-right: 5px;
	position: relative;
	top: 3px;
}


.nav-fiche {
	background-color: #3d3d3d;
	margin-top: 50px;
}

.nav-fiche .nav-link {
	border: 0px;
	color: #aaaaaa;
	padding: 15px 20px 8px 20px;
	text-transform: uppercase;
}

.nav-fiche .nav-link:hover {
	border: 0px;
	border-bottom: 5px solid transparent;
	color: #aaaaaa;
	padding: 15px 20px 8px 20px;
	text-transform: uppercase;
}

.nav-fiche .nav-link.active,
.nav-fiche .nav-link.active:hover {
	background-color: #3d3d3d;
	border-bottom: 5px solid #fafafa;
	color: #ffffff;
	text-transform: uppercase;
}

.nav-fiche + .tab-content .tab-pane {
	background-color: #fafafa;
	padding: 20px;
}


.panel-body {
  padding: 5px 15px 10px 15px;
}

.panel-ecolo + .panel-techno {
	margin-top: 20px;
}

.panel-ecolo > .panel-heading {
  background-color: #163830;
  border-color: #163830;
	border-radius: 0px;
  color: #ffffff;
  font-family: HelveticaNeueLTStdRoman,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	padding: 8px 15px 3px 15px;
	text-transform: uppercase;
}

.panel-techno > .panel-heading {
  background-color: #3d3d3d;
  border-color: #4C4949;
	border-radius: 0px;
  color: #ffffff;
  font-family: HelveticaNeueLTStdRoman,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	padding: 8px 15px 3px 15px;
	text-transform: uppercase;
}

.panel-ecolo > .panel-body {
	background-color: #1d3e36;
	border: 1px solid #1d3e36;
	border-radius: 0px;
}

.panel-techno > .panel-body {
	background-color: #f4f4f4;
	background-color: #ffffff;
	border: 1px solid #f4f4f4;
	border: 1px solid #dddddd;
	border-radius: 0px;
}

.panel-ecolo > .panel-body .caracteristiques div {
	color: #ffffff;
	font-size: 10px;
}

.panel-techno > .panel-body .caracteristiques div {
	color: #444444;
	font-size: 10px;
}

.panel-ecolo > .panel-body .caracteristiques div img,
.panel-techno > .panel-body .caracteristiques div img {
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0px 15%;
}






.help-block.stock {
	color: #c70062;
	vertical-align: middle;
}

td .help-block.stock {
	color: #c70062;
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 0px !important;
}

strong.stock {
	color: #c70062;
}



.label {
	background-color: #e8e8e8;
	color: #444444;
  font-family: HelveticaNeueLTStdMd;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 9px 16px 5px 16px;
	text-transform: uppercase;
}

.tags .label {
	font-size: 10px;
  padding: 7px 11px 5px 11px;
}

.label-stock {
	background-color: #d84c91;
	color: #ffffff;
}

.label-import {
	background-color: #6380d0;
	color: #ffffff;
}

.label-default {
	background-color: #999999;
}

.label-moq {
	background-color: #cccccc;
	background-color: #B0C4DE;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	color: #444444;
}

.label-inclus {
	background-color: #337ab7;
	background-color: #b7a096;
}

.label-option {
	background-color: #f0ad4e;
	background-color: #b7a096;
	color: #ffffff;
}

.label-nouveau {
  background: var(--scx-color);;
  color: #ffffff;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
}

.label-offre {
	background-color: #f0ad4e;
	color: #ffffff;
  animation: pulse-animation 2s infinite;
}


/* ---------- tables ---------- */

.table.statique {
	max-width: 100% !important;
	table-layout: fixed;
}

.table.statique tr th {
	background-color: #1b1b1b;
}

.table.statique tr th * {
	color: #ffffff;
}

.table.statique tr td {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.table > :not(caption) > * > * {
  background-color: transparent;
  box-shadow: none;
	padding: .6rem .5rem .4rem .5rem;
}

.table th {
	color: #3d3d3d;
	font-family: HelveticaNeueLTStdMd;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.table-hover tbody tr:hover td {
	background-color: var(--scx-color);
	color: #ffffff;
	cursor: pointer;
}

.pagination > .active > button,
.pagination > .active > button:focus,
.pagination > .active > button:hover {
  background-color: #3d3d3b;
  border-color: #3d3d3b;
  color: #ffffff;
}

.pagination .page-link {
	color: #3d3d3b;
}

.table-factures,
.table-commandes {
  margin-top: 10px;
}



/* ---------- devis ---------- */

.table.sto th {
	color: #c70062;
}

.table.imp th {
	color: #3c60c4;
}

.zone {
  margin-bottom: 25px;
  margin-top: 0px;
}

.zone img.vignette {
	margin-bottom: 5px;
}

.taxes {
	color: #888888;
	font-size: 13px;
	margin: 2px 0px;
}

.taxes:last-child {
	margin: 2px 0px 10px 0px;
}

.vide {
	border-right: 1px solid #dddddd;
	padding: 0px 0px !important;
}

.echantillon {
	border-left: 0px solid #dddddd;
	font-style: italic;
}

.table td {
	color: #444444;
}

.table > tfoot > tr.total > th,
.table > tfoot > tr.total > td {
  background-color: #efefef;
}

.table > tfoot > tr:last-child > th,
.table > tfoot > tr:last-child > td {
  border-bottom: 0px;
}


/* ---------- Navigation gauche ---------- */

.nav-compte {
	background-color: #3d3d3d;
}

.nav-header {
	position: relative;
}

.nav-header h2 {
	bottom: 15px;
	color: #ffffff;
  font-family: HelveticaNeueLTStdRoman;
	font-size: 32px;
	left: 20px;
	margin: 0px;
	position: absolute;
}

.nav-sidebar {
	margin-top: 5px;
}

.nav-sidebar > li > a {
	border-bottom: 0px;
	border-top: 0px solid #666666;
	color: #bbbbbb;
  font-family: HelveticaNeueLTStdMd;
  font-size: 14px;
  font-weight: normal;
  padding: 1rem 1rem .6rem 1rem;
  text-decoration: none;
	text-transform: uppercase;
}

.nav-sidebar > li + li > a {
	border-bottom: 0px;
	border-top: 1px solid #666666;
}

.nav-sidebar > li > a:focus,
.nav-sidebar > li > a:hover {
	border-bottom: 0px;
  color: #ffffff;
}

.nav-sidebar > li.active > a {
  color: #ffffff;
  font-weight: bold;
}

.nav-sidebar > li.active > a:focus,
.nav-sidebar > li.active > a:hover {
	background-color: #4e4b4a;
  color: #ffffff;
  text-shadow: none;
}


/* ---------- recherche ---------- */

#motscles {
	margin-bottom: 5px;
}

#recherche-resultats {
}

.help-block {
	color: #aaaaaa;
}

.help-block a {
	border-color: #aaaaaa;
	color: #aaaaaa;
	font-family: HelveticaNeueLTStdLight;
	font-size: 14px;
	font-weight: normal;
}


/* ---------- compte ---------- */

.compte {
	background-color: #fafafa;
	padding: 45px 50px 40px 50px;
}

@media (max-width: 1100px) {
	
	.compte {
		padding: 30px 20px 20px 20px;
	}
	
}

.compte h2 {
	color: #3d3d3d;
  font-family: HelveticaNeueLTStdLight;
	font-size: 32px;
	margin: 0px 0px 10px 0px;
}

.compte .card-header {
	background-color: #f0f0f0;
}

.compte .card-body .table tbody tr:last-child td {
  border-bottom: 0px;
}



/* ---------- équipe ---------- */

.equipe {
	margin-bottom: 30px;
}

.equipe img {
	border-radius: 50%;
}

.equipe a {
	border-bottom: 1px solid #444444;
  color: #444444;
  font-family: HelveticaNeueLTStdRoman;
  font-size: inherit;
  padding-bottom: 0px;
  text-decoration: none;
}



/* ---------- liste adresses ---------- */

.adresse {
	border-top: 1px solid #e8e8e8;
  padding: 20px 0px;
}



/* ---------- contact ---------- */

.contact {
	background-color: #fafafa;
	padding: 50px;
}

@media (max-width: 1100px) {
	
	.contact {
		padding: 30px 20px 20px 20px;
	}
	
}

#gmap {
	border: 1px solid #fafafa;
  height: 429px;
  margin: 0px;
  width: 100%;
}

#gmap h3 {
	margin: 5px 0px 0px 0px;
}

.metro13 {
  background-color: #82c8e6;
  border-radius: 50%;
  color: #000000;
  display: inline-block;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
  font-style: normal;
  font-weight: bold;
  height: 23px;
  line-height: 22px;
  margin: 0px 2px 2px 0px;
  text-align: center;
  width: 23px;
}


/* ---------- formulaires ---------- */

.form-group {
	margin: 5px 0px 20px 0px;	
}

.form-group label {
	color: #444444;
	font-family: HelveticaNeueLTStdMd;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.form-group input,
.form-group select {
	border: 1px solid #c2c3c4;
}

.form-group input.btn {
	border: 1px solid #444444;
	border-radius: 0px;
	padding: 12px 22px 10px 22px;
	text-decoration: none;
	text-transform: uppercase;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.form-control {
  padding: .475rem .75rem;
}

.form-control,
.form-control-lg {
	border: 1px solid #c2c3c4;
}

.form-control::placeholder {
	color: #cccccc;
	opacity:1
}

.form-check-input {
	border: 1px solid #444444;
}

.input-group-text {
	border-color: #c2c3c4;
}

input[type="radio"],
input[type="checkbox"] {
  accent-color: var(--scx-color);
}

.form-check-input {
  border: 1px solid #c6c6c6;
}

.form-check-input:checked {
  background-color: var(--scx-color);
  border-color: var(--scx-color);
}


/* ---------- offcanvas ---------- */

.offcanvas {
	width: 470px !important;
}

.offcanvas-header h5 {
  border-bottom: 1px solid #cccccc;
	font-size: 24px;
  font-family: HelveticaNeueLTStdLight;
  text-align: center;
  text-transform: uppercase;
}

/*
.offcanvas-backdrop.show {
  background-color: rgba(255,255,255,.5);
  backdrop-filter: blur(2px);
  opacity: 1;
}
*/

/* ---------- transfert ---------- */

.ui-effects-transfer {
	background-color: rgba(0,0,0,.1);
  border: 1px dashed black;
}

#nav-panier {
	position: relative;
}

#nav-panier .badge {
	background-color: #3d3d3d;
	border-radius: 50%;
	display: inline-block;
  font-size: 9px;
  padding: 3px 5px 3px 5px;
  position: absolute;
  right: -8px;
  top: 3px;
}


/* ---------- panier ---------- */

.panier-visuel {
	background-color: #000000;
}

.panier-visuel img {
	opacity: .96;
}

.offcanvas-body * {
	line-height: 1.2 !important;
}

.offcanvas-body hr {
	border-color: #cacaca;
	opacity: 1;
}

.panier-prix {
  font-family: GTAmericaExpanded;
  font-size: 16px;
  margin-top: 10px;
}

.table.panier {
	border-top: 1px solid #dee2e6;
	margin-bottom: 0px;
}


/* ---------- étapes commande ---------- */

.etapes {
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	margin: 0px 0px 20px 0px;
	text-align: center;
}

.etapes div {
	color: #bbbbbb;
	display: inline-block;
	font-size: 15px;
	margin: 15px 0px;
	text-align: left;
	white-space: nowrap;
}

.etapes div span {
	background-color: #cccccc;
	border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	float: left;
  font-family: GTAmericaExpanded;
	font-size: 15px;
	height: 50px;
	line-height: 50px;
	margin: 0px 10px 0px 0px;
	text-align: center;
	width: 50px;
}

.etapes div.here,
.etapes div.here a {
	color: #3c60c4;
	color: #444444;
}

.etapes div.here span {
	background-color: #444444;
}

#adrlivraison strong {
	color: #3d3d3d;
	font-family: HelveticaNeueLTStdMd;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.liste-paiements h3 {
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	padding: 12px 0px 8px 0px;
}


/* ---------- alertes ---------- */

.alert a {
	color: inherit;
}


/* ---------- tooltip ---------- */
/*
.tooltip-inner {
	background-color: #fff4d5;
	border: 1px solid #ffda8a;
	color: #333333;
	font-size: 12px;
	opacity: 1;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #ffda8a;
  opacity: 1;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #ffda8a;
  opacity: 1;
}

.tooltip.in {
	opacity: .97;
}
*/

.tooltip-inner {
  background-color: #f0ad4e;
  color: #ffffff;
	font-size: 12px;
	opacity: 1 !important;
}
.bs-tooltip-top .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before {
	border-top-color: #f0ad4e;
	opacity: 1;
}
.bs-tooltip-end .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before {
	border-top-color: #f0ad4e;
	opacity: 1;
}
.bs-tooltip-bottom .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before {
	border-top-color: #f0ad4e;
	opacity: 1;
}
.bs-tooltip-start .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before {
	border-top-color: #f0ad4e;
	opacity: 1;
}


/* ---------- dropzone ---------- */

.dropzone {
  background-color: #ffffff !important;
  border: 2px dashed #bbbbbb !important;
  height: 160px;
  margin: 0px 0px 15px 0px;
  width: 100%;
}

.dropzone.dz-clickable .dz-message {
  margin: 32px auto 0px auto !important;
}

.dropzone.dz-clickable .dz-message,
.dropzone.dz-clickable .dz-message * {
  background-color: transparent !important;
  color: #bbbbbb;
	font-family: HelveticaNeueLTStdMd;
  font-size: 16px;
  font-style: italic;
}

.dropzone .dz-preview {
  margin: 0px;
}

.dropzone .dz-preview .dz-remove {
  font-size: 12px;
}


/* ---------- notification cookie ---------- */

.cookie-message {
  position: fixed;
  bottom: 0px;
  display: none;
  left: 0px;
  right: 0px;
  padding: 5px 0px;
  background-color: #205ac4;
  border-top: 1px solid #cccccc;
  z-index: 200;
}

.cookie-message p {
  color: #ffffff;
  font-size: 13px;
  margin: 5px 0px;
}

.cookie-message .btn {
	background-color: #ffffff;
	border: 1px solid #ffffff;
}


/* ---------- footer ---------- */

footer {
	padding-top: 4rem !important;
  width: 100%;
}

footer .vr {
	background-color: #ffffff;
	opacity: 1;
}

footer .footer-top {
	background-color: #1b1b1b;
	border-top: 1px solid #ffffff;
	padding: 30px 0px 10px 0px;
}

footer .footer-bottom {
	background-color: #1b1b1b;
	padding: 15px 0px 0px 0px;
}

footer .footer-top h4 {
	color: #ffffff;
  font-family: GTAmericaExpanded;
	font-size: 20px;
	font-weight: normal;
  margin-bottom: 10px;
}

footer .footer-top p {
	color: #ffffff;
	font-size: 13px;
}

footer .footer-top a {
	border: none;
	color: #ffffff;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

footer .footer-top a:hover {
	text-decoration: none;
}

footer .footer-bottom p {
	color: #dddddd;
	font-size: 13px;
}

footer .footer-bottom p a {
	color: #dddddd;
	text-decoration: none;
}

footer .footer-bottom a:hover {
	border-bottom: 1px solid #ffffff !important;
	text-decoration: none;
}

footer .social {
}

footer .social a {
	color: #ffffff;
	font-size: 20px;
	margin-right: 10px;
	text-decoration: none;
}

footer .social a:hover {
	color: #ffffff;
	font-size: 20px;
}